@font-face {
    font-family: 'goudy_old_styleregular';
    src: url('goudos-webfont.eot');
    src: url('goudos-webfont.eot?#iefix') format('embedded-opentype'),
         url('goudos-webfont.woff') format('woff'),
         url('goudos-webfont.ttf') format('truetype'),
         url('goudos-webfont.svg#goudy_old_styleregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	margin: 0px;
	padding: 0px;
}
.top {
	height: 96px;
	width: 100%;
	background-image: url(images/top-bg.jpg);
	background-repeat: repeat-x;
	float: left;
}
.centering {
	margin: auto;
	width: 971px;
	text-align:center;
position:relative;
	
}
.top .centering {


}
.logo {
	float: left;
	width: 393px;
}
.nav {
	float: left;
	height: 96px;
	width: 578px;
		background-image:url(images/top-feather.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	text-transform:uppercase;
}

.banner {
	height: 586px;
	width: 100%;
	position: relative;
	float: left;
}

.bannerModule {
	position: relative;
	z-index:0;
}


.hb {
	background-image: url(images/hb-bg.png);
	background-repeat: repeat-x;
	height: 135px;
	width: 100%;
	position: absolute;
	top: 451px;
	z-index:10;
}

.hb_new {
	background-image: url(images/hb-bg.png);
	background-repeat: repeat-x;
	height: 135px;
	width: 100%;
	position: absolute;
	top: 465px;
	z-index:10;
}

.banner_inside {
	height: 280px;
	width: 100%;
	position: relative;
	float:left;
}

.contentSection {
	background-color: #FFF;
	background-image: url(images/underHB-tiling.jpg);
	background-repeat: repeat-x;
	background-position: top;
	float: left;
	width: 100%;
	padding-top: 6px;
	position:relative;
}
.contentLeft {
	width: 620px;
	padding-left: 44px;
	padding-top: 23px;
	text-align:justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px !important;
	color:#373636;
	line-height:19px;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: normal;
	color: #c4933f;
}

h2 {
	font-size:20px;
	color:#00477f;
	font-weight:bold;	
}

h3 {
	font-size:15px;
	font-weight:bold;
	color:#242424;
	margin-bottom:5px;	
}

h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
	color:#373636;
	font-weight:normal;
	line-height:23px;
	margin-top:5px;
	margin-bottom:14px;
}



.bookNow {
	width: 254px;
	background-color: #f1f0f0;
	padding-bottom: 15px;
}

.bookNow img{
	padding-bottom: 15px;
}

#bookNow_home {
	width: 781;
	height:41px;
	background-image:url(images/bg_booknow.jpg);
	position:absolute;
	top:-41px;
	left:0px;
	z-index:999 !important;
	padding-left:170px;
}

#bookNow_inside {
	width: 781;
	height:41px;
	background-image:url(images/bg_booknow.jpg);
	position:absolute;
	top:-45px;
	left:0px;
	z-index:999 !important;
	padding-left:170px;
}

.footer {
	background-image: url(images/content-divider.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 100%;
	padding-top: 32px;
	padding-bottom: 20px;
}

.footer-left {
	float: left;
	width: 704px;
	text-align:justify;
}

.footer-left p, .footer-left .SkinObject, .footer-left a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #939393 !important;
	text-decoration: none;
	line-height: 20px;
	text-transform:uppercase;
}
.footer-left .boilerplate-text {
	font-weight: normal;
	font-size: 10px;
		text-transform:none!important;
}


.footer-right {
	float: left;
	width: 267px;
	padding-bottom:20px;
}
.footer-right h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	font-weight: normal;
	color: #c4933f;
	text-align: center;
	line-height: 31px !important;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top:10px;
}
.footer-right h2 strong {
	font-size: 29px !important;
	font-weight: normal;
}
.footer-right p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	color: #373737;
	padding: 0px;
	margin: 0px;
	text-align: center;
}


.footer-bottom {
	float: left;
	width: 971px;
}

#rightcolumn {
	text-align:left;
	margin:0px 15px 0px 15px;	
	padding-top:20px;
	width:237px;
}

#rightcolumn .titlehere {
	border-top:1px solid #ffffff;
	padding-top:20px;
}

#rightcolumn .Head {
	font-size:21px;
	
}

hr {
	border-top:1px solid white;	
	border-right:1px solid white;	
	border-left:1px solid white;	
	border-bottom:1px solid #d5d5d5;	
}







.titlehere, .Head{
	font-family: 'goudy_old_styleregular', Georgia, "Times New Roman", Times, serif;
	font-size: 35px;
	font-weight: normal;
	color: #c4933f;	
}

.Normal{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#373636;
	line-height:19px;

}

.Normal a {
	font-weight: bold;
	color:#00467f;

}

h3 a:link {
	font-weight: bold;
	color:#00467f;
}

h3 a:hover {
	color:#00467f;
}



a:link, a:active, a:visited {
	font-weight:bold;
	color:#b4750e;
	text-decoration:none;	
}

a:hover {
	color:#8e530b;	
}

.contentLeft li {
	margin-left:35px;	
}

p {
	margin-top:0px;
	margin-bottom:14px;
}	

td {
	vertical-align:top;	
}


.FormHead{
	margin-top: 25px;
	font-size:15px;
	font-weight:bold;
	color:#242424;
	
}
.FormSubhead{
	padding-top: 15px;
}
.FormTextBox{
	margin-right:15px;
	
}

.SawridgeCommunity div{
		padding-top: 10px!important;
	text-align:left!important;
	
}

.SawridgeCommunity td, tr{
		text-align:left!important;
}
	




.rolloverEdmonton{
background:url("images/hb-edmonton.png");
width:238px;
height:135px;
float:left;
}

.rolloverEdmonton:hover{
background:url("images/hb-edmonton_ov.png");
}

.rolloverFort{
background:url("images/hb-fortmac.png");
width:238px;
height:135px;
float:left;
}

.rolloverFort:hover{
background:url("images/hb-fortmac_ov.png");
}


.rolloverJasper{
background:url("images/hb-jasper.png");
width:238px;
height:135px;
float:left;
}

.rolloverJasper:hover{
background:url("images/hb-jasper_ov.png");
}


.rolloverPeace{
background:url("images/hb-peaceriver.png");
width:238px;
height:135px;
float:left;
}

.rolloverPeace:hover{
background:url("images/hb-peaceriver_ov.png");
}


/*****************************************
 Employment Listing
*****************************************/

#employment th {
	background-color: #b77713;
	color: #ffffff;
	border-color: #b2720e;
}




/* -------- Inventua SIDE MENU LINKS ---------- */

.MenuItem0 {


}

.MenuItem0, .MenuItem0 A, .MenuItem0 A:Active, .MenuItem0 A:Hover, .MenuItem0 A:Visited, 
.MenuItem0 A:Link{
	color: #00467f;
	text-decoration:none;
	font-size:20px;
	font-weight:normal;
	line-height:23px;
	padding-left:0px;
text-transform:uppercase;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.MenuItemMouseOver0 A, .MenuItemMouseOver0 A:Active, 
.MenuItemMouseOver0 A:Hover, .MenuItemMouseOver0 A:Visited, .MenuItemMouseOver0 
  A:Link {
	color: #00467f;
	text-decoration:none;
	padding-left:0px;
	font-size:20px;
	line-height:23px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	text-transform:uppercase;
}

.MenuItemMouseOver0 {
	line-height:23px;
	padding-left:0px;
	color: #00467f;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	text-transform:uppercase;
}


.MenuHdr0, .MenuHdr0 a {
	color: #00467f;
	text-decoration:none !important;
	font-size:20px;
	font-weight:normal;
	line-height:23px;
	padding-left:0px;
	margin-top:0px;
	padding-bottom:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
}

.MenuHdr0 {
	border-bottom:1px solid #d8d8d8;
}	

.MenuItem1 {
	padding-bottom:5px;
	padding-top:5px;
	padding-left:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-bottom:1px solid #d8d8d8;
}
.MenuItem1 A, .MenuItem1 A:Active, .MenuItem1 A:Hover, .MenuItem1 A:Visited, 
.MenuItem1 A:Link{
	color: #00467f;
	text-decoration:none;
	font-size:15px;
	font-weight:normal;
	line-height:23px;
	padding-left:0px;
	padding-bottom:5px;
	padding-top:5px;
}

 .MenuItemMouseOver1 A, .MenuItemMouseOver1 A:Active, 
.MenuItemMouseOver1 A:Hover, .MenuItemMouseOver1 A:Visited, .MenuItemMouseOver1 
  A:Link {
	color: #1b2933 !important;
	text-decoration:none;
	padding-left:0px;
	font-size:15px;
	line-height:23px;
	padding-bottom:5px;
	padding-top:5px;
	font-weight:normal;
}

.MenuItemMouseOver1 {
	line-height:23px;
	padding-bottom:5px;
	padding-top:5px;
	padding-left:0px;
	color: #1b2933;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-bottom:1px solid #d8d8d8;
}


.MenuHdr1 a {
	color: #00467f;
	text-decoration:none;
	font-size:15px;
	font-weight:normal;
	line-height:23px;
	padding-left:0px;
	margin-top:0px;
	padding-bottom:5px;
	padding-top:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	
}

.MenuHdr1 {
	padding-left:0px;
	padding-bottom:5px;
	padding-top:5px;
	border-bottom:1px solid #d8d8d8;
}


.MenuHdr1 A:Hover, .MenuHdrMouseOver1 A:Link, .MenuHdrMouseOver1 A:Visited, .MenuHdrMouseOver1 A:Hover,  {
	color:#1b2933 !important;
}


.currentItemHighlight1 {
	color:#1b2933 !important;	
}










.MenuItem2 {
	color: #b4750e;
	text-decoration:none !important;
	font-size:10px;
	font-weight:bold;
	line-height:23px;
	padding-left:0px;
}

.MenuItem2 a{
	text-decoration:none;
	padding-left:10px;
	color: #b4750e;
}

.MenuItemMouseOver2 A, .MenuItemMouseOver2 A:Active, 
.MenuItemMouseOver2 A:Hover, .MenuItemMouseOver2 A:Visited, .MenuItemMouseOver2 
  A:Link, .MenuCurrentPage {

	text-decoration:none;
	font-size:10px;
	padding-left:10px;
	line-height:23px;
	color:#7f5209;	
}

.MenuItemMouseOver2 {
	padding-left:0px;
	color:#7f5209;	
}


.currentItemHighlight2 {
	color:#7f5209;	
}


.MenuHdr2, .MenuHdr2 a {
	text-decoration:none;
	font-size:10px;
	padding-left:10px;
	line-height:23px;
	color: #00467f;
	text-decoration:none !important;
}


.currentHeaderHighlight2, .currentHeaderHighlight2 A, .currentHeaderHighlight2 A:active, .currentHeaderHighlight2 A:visited {
	color: #1b2933 !important;
	text-decoration:none !important;
}





.MenuItem3 {
	color: #ea8b09;
	text-decoration:none !important;
	font-size:10px;
	font-weight:bold;
	line-height:23px;
	padding-left:20px;
}

.MenuItem3 a{
	text-decoration:none;
	padding-left:20px;
	color: #a5826e;
}

.MenuItemMouseOver3 A, .MenuItemMouseOver3 A:Active, 
.MenuItemMouseOver3 A:Hover, .MenuItemMouseOver3 A:Visited, .MenuItemMouseOver3 
  A:Link, .MenuCurrentPage {

	text-decoration:none;
	font-size:10px;
	padding-left:20px;
	line-height:23px;
	color: #674d3e;
}

.MenuItemMouseOver3 {
	padding-left:20px;
}


.currentItemHighlight3 {
	color:#674d3e !important;	
}











.rolloverEdmontonNew{
background:url("images/edmonton.png");
width:189px;
height:135px;
float:left;
}

.rolloverEdmontonNew:hover{
background:url("images/edmonton_ov.png");
}

.rolloverFortNew{
background:url("images/fortmcmurray.png");
width:200px;
height:135px;
float:left;
}

.rolloverFortNew:hover{
background:url("images/fortmcmurray_ov.png");
}

.rolloverNew{
background:url("images/new.png");
width:195px;
height:135px;
float:left;
}

.rolloverNew:hover{
background:url("images/new_ov.png");
}


.rolloverJasperNew{
background:url("images/jasper.png");
width:196px;
height:135px;
float:left;
}

.rolloverJasperNew:hover{
background:url("images/jasper_ov.png");
}


.rolloverPeaceNew{
background:url("images/peaceriver.png");
width:189px;
height:135px;
float:left;
}

.rolloverPeaceNew:hover{
background:url("images/peaceriver_ov.png");
}
